<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>1086900987150-9jv4oa8l3t23d54lrf27c1d22tbt9i6d.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.1086900987150-9jv4oa8l3t23d54lrf27c1d22tbt9i6d</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>1086900987150-060srlmdjocdcav377rbur4ka14m90b7.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyDzGO9a-1IDMLD2FxhmOO9ONL1gMssFa9g</string>
	<key>GCM_SENDER_ID</key>
	<string>1086900987150</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.Intaleq.intaleq</string>
	<key>PROJECT_ID</key>
	<string>intaleq-d48a7</string>
	<key>STORAGE_BUCKET</key>
	<string>intaleq-d48a7.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:1086900987150:ios:a60973accd7f3dc777a35f</string>
</dict>
</plist>